Configuration minimale requise pour installer macOS

Il peut être intéressent d'upgrader votre Mac si vous rencontrez des bugs ou si certains de vos logiciels demandent une version de Mac OS plus récente pour être mis à jour.

Connaître la configuration de son Mac

Trouvez la configuration de votre Mac

Rendez-vous dans le menu  situé en haut à gauche de votre écran, puis dans « à propos de ce Mac ». Vous aurez alors à l’écran les informations générales de votre ordinateur.  Vous pouvez vous rendre dans « plus d’informations » si vous êtes sur une ancienne version de Mac OS.

Mac OS X 10.6 Snow Leopard

Configuration générale requise

  • Un processeur Intel ;
  • Plus de 1 Go de RAM ;
  • 5 Go d’espace disque minimum (7 Go si vous installez les outils de développement).

Mac OS X 10.7 Lion

Configuration générale requise

  • Un processeur Intel Core 2 Duo, Core i3, Core i5, Core i7 ou Xeon ;
  • Mac OS X 10.6.6 ou version ultérieure, installable via le Mac App Store (10.6.8 est recommandé) ;
  • 7 Go d’espace disque disponible ;
  • 2 Go de RAM.

Mac OS X 10.8 Mountain Lion

Configuration générale requise

  • OS X 10.6.8 ou OS X Lion préinstallé
  • Au moins 2 Go de mémoire
  • Au moins 8 Go d’espace disponible

Liste des modèles d'ordinateur Apple compatibles

Vous devez disposer de l’un des ordinateurs Mac suivants pour installer Mountain Lion :

  • iMac (mi-2007 ou plus récent)
  • MacBook (fin 2008 en aluminium, début 2009 ou plus récent)
  • MacBook Pro (mi/fin 2007 ou plus récent)
  • MacBook Air (fin 2008 ou plus récent)
  • Mac mini (début 2009 ou plus récent)
  • Mac Pro (début 2008 ou plus récent)
  • Xserve (début 2009)

Mac OS X 10.9 Maverick

Configuration générale requise

  • OS X version 10.6.8 ou ultérieure
  • 2 Go de mémoire
  • 8 Go d'espace disponible

Liste des modèles d'ordinateur Apple compatibles

  • iMac (mi-2007 ou plus récent)
  • MacBook (fin 2008 en aluminium, début 2009 ou plus récent)
  • MacBook Pro (mi/fin 2007 ou plus récent)
  • Xserve (début 2009)
  • MacBook Air (fin 2008 ou plus récent)
  • Mac mini (début 2009 ou plus récent)
  • Mac Pro (début 2008 ou plus récent)

Mac OS X 10.10 Yosemite

Configuration générale requise

  • OS X version 10.6.8 ou ultérieure
  • 2 Go de mémoire
  • 8 Go d’espace disponible

Liste des modèles d'ordinateur Apple compatibles

Voici la liste des ordinateurs Apple disposant d’une configuration requise pour OS X Yosemite :

  • iMac (Mid-2007 et ultérieurs)
  • MacBook (13-inch Aluminum, Late 2008), (13-inch, Early 2009 et ultérieurs)
  • MacBook Pro (13-inch, Mid-2009 et ultérieurs), (15-inch, Mid / Late 2007 et ultérieurs), (17-inch, Late 2007 et ultérieurs)
  • MacBook Air (Late 2008 et ultérieurs)
  • Mac Mini (Early 2009 et ultérieurs)
  • Mac Pro (Early 2008 et ultérieurs)
  • Xserve (Early 2009)

Mac OS X 10.11 El Capitan

Configuration générale requise

  • OS X version 10.6.8 ou ultérieure
  • 2 Go de mémoire
  • 8,8 Go de stockage disponible

Liste des modèles d'ordinateur Apple compatibles

Les modèles de Mac suivants sont compatibles avec OS X El Capitan :

  • MacBook (début 2015)
  • MacBook (fin 2008 en aluminium, début 2009 ou plus récent)
  • MacBook Pro (mi/fin 2007 ou plus récent)
  • MacBook Air (fin 2008 ou plus récent)
  • Mac mini (début 2009 ou plus récent)
  • iMac (mi-2007 ou plus récent)
  • Mac Pro (début 2008 ou plus récent)
  • Xserve (début 2009)

macOS 10.12 Sierra

Configuration générale requise

  • OS X version 10.7.5 ou ultérieure
  • 2 Go de mémoire
  • 8,8 Go de stockage disponible

Liste des modèles d'ordinateur Apple compatibles

Les modèles de Mac suivants sont compatibles avec macOS Sierra :

  • MacBook (fin 2009 ou plus récent)
  • MacBook Pro (mi-2010 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (mi-2010 ou plus récent)
  • iMac (fin 2009 ou plus récent)
  • Mac Pro (mi-2010 ou plus récent)

macOS 10.13 Hight Sierra

Configuration générale requise

  • OS X version 10.8 ou ultérieure
  • 2 Go de mémoire
  • 14,3 Go de stockage disponible pour effectuer la mise à niveau

Liste des modèles d'ordinateur Apple compatibles

Les modèles de Mac suivants sont compatibles avec macOS High Sierra :

  • MacBook (fin 2009 ou plus récent)
  • MacBook Pro (mi-2010 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (mi-2010 ou plus récent)
  • iMac (fin 2009 ou plus récent)
  • Mac Pro (mi-2010 ou plus récent)

macOS 10.14 Mojave

Configuration générale requise

  • OS X version 10.8 ou ultérieure
  • 2 Go de mémoire
  • 12,5 Go d’espace de stockage disponible (OS X El Capitan version 10.11.5 ou ultérieure)*

Liste des modèles d'ordinateur Apple compatibles

Les modèles de Mac suivants sont compatibles avec macOS Mojave :

  • MacBook (début 2015 ou plus récent)
  • MacBook Air (mi-2012 ou plus récent)
  • MacBook Pro (mi-2012 ou plus récent)
  • Mac mini (fin 2012 ou plus récent)
  • iMac (fin 2012 ou plus récent)
  • iMac Pro (2017)
  • Mac Pro (fin 2013 ; modèles de mi-2010 et mi-2012 équipés d’une carte graphique compatible Metal recommandée)